Page MenuHomePhabricator

Convert wikis to numerical sorting batch #3
Closed, ResolvedPublic1 Story Points

Event Timeline

DannyH created this task.Oct 19 2016, 8:21 PM
Restricted Application added subscribers: Base, Aklapper. · View Herald TranscriptOct 19 2016, 8:21 PM
DannyH updated the task description. (Show Details)Oct 21 2016, 12:26 AM
DannyH updated the task description. (Show Details)Oct 21 2016, 5:34 PM

Adding Bosnian to the list.

Change 317139 had a related patch set uploaded (by Niharika29):
Set $wgCategoryCollation to 'uca-hr' for Croatian wikipedia

https://gerrit.wikimedia.org/r/317139

Change 317502 had a related patch set uploaded (by Niharika29):
Switch bs, hr and uk wikis to numeric collation

https://gerrit.wikimedia.org/r/317502

Change 317502 merged by jenkins-bot:
Switch bs, hr and uk wikis to numeric collation

https://gerrit.wikimedia.org/r/317502

Mentioned in SAL (#wikimedia-operations) [2016-10-24T18:32:20Z] <thcipriani@mira> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:317502|Switch bs, hr and uk wikis to numeric collation (T148682)]] (duration: 00m 50s)

Niharika claimed this task.Oct 25 2016, 3:49 PM
Niharika moved this task from Ready to In Development on the Community-Tech-Sprint board.
Niharika set the point value for this task to 1.
Niharika closed this task as Resolved.Oct 26 2016, 3:11 AM
Niharika moved this task from In Development to Q1 2018-19 on the Community-Tech-Sprint board.

All done.

DannyH moved this task from Epic backlog to Archive on the Community-Tech board.